	
	/* Browser Resets */

	html 
{
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	*, *:before, *:after 
{
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

	body 
{
	min-height: 100%;
	margin: 0;
	padding: 0;
}

	address, caption, cite, code,
	dfn, em, strong, th, var, b, i,
	small, h1, h2, h3, h4, h5, h6,
	sub, sup, ins, del, mark, a,
	code, kbd, samp, abbr, time,
	q, blockquote, pre, xmp, ul, li,
	ol, dl, dt, dd, thead, tfoot, tr, th,
	div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
	pre, code, form, fieldset, legend, input, textarea,
	p, blockquote, th, td, nav, header, main, footer, article, 
	aside, details, figcaption, figure, mark, section, summary,
	time, xmp, hr, p, button
{
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	background: none;
	margin: 0;
	padding: 0;
	appearance: none;
	border: none;
	color: inherit;
}

	pre, xmp
{
	white-space: pre-wrap;
}

	main
{
	display: block;
}

	table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

	fieldset, img 
{
	border: 0;
}

	ol, ul 
{
	list-style: none;
}

	caption, th 
{
	text-align: left;
}

	hr
{
	border: 0;
	height: 1px;
	background-color: #000;
}

	span
{
	display: inline-block;
}

	q:before, q:after 
{
	content:'';
}

	abbr, acronym 
{
	border: 0;
	font-variant: normal;
}

	sup 
{
	vertical-align: baseline;
}

	sub 
{
	vertical-align: baseline;
}

	input, textarea, select 
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms- appearance: none;
	-o- appearance: none;
	*font-size: 100%;
	outline: none;
	border: none;
}

	img 
{
	max-width: 100%;
	height: auto;
	border: 0;
	display: inline-block;
	vertical-align: bottom;
}


	/* Structure Wrappers */
	
	.wide 
{
	position: relative;
	width: 100%;
	margin: auto;
}

	.wide .wrapper
{
	clear: both;
}

	.wrapper 
{
	position: relative;
	width: 1200px;
	margin: auto;
	padding-left: 20px;
	padding-right: 20px;
}

	.wrapper.wide 
{
	width: 100%;
}

	.wrapper.old 
{
	width: 960px;
}

	.wrapper .wrapper 
{
	padding: 0px; 
	clear: both;
}

	/* FIX - 1.0.1 - content some times caused horizontal scroll-bars */

	.wrapper, .wrapper.old
{
	max-width: 100%!important;
}

	/* floated layout clearfix */

	.wrapper:before, .wrapper:after,
	.wide:before, .wide:after,
	form:before, form:after,
	.d-100:before, .t-100:before, .m-100:before,
	.d-95:before, .t-95:before, .m-95:before,
	.d-90:before, .t-90:before, .m-90:before,
	.d-85:before, .t-85:before, .m-85:before,
	.d-80:before, .t-80:before, .m-80:before,
	.d-75:before, .t-75:before, .m-75:before,
	.d-70:before, .t-70:before, .m-70:before,
	.d-67:before, .t-67:before, .m-67:before,
	.d-65:before, .t-65:before, .m-65:before,
	.d-60:before, .t-60:before, .m-60:before,
	.d-55:before, .t-55:before, .m-55:before,
	.d-50:before, .t-50:before, .m-50:before,
	.d-45:before, .t-45:before, .m-45:before,
	.d-40:before, .t-40:before, .m-40:before,
	.d-35:before, .t-35:before, .m-35:before,
	.d-33:before, .t-33:before, .m-33:before,
	.d-30:before, .t-30:before, .m-30:before,
	.d-25:before, .t-25:before, .m-25:before,
	.d-20:before, .t-20:before, .m-20:before,
	.d-15:before, .t-15:before, .m-15:before,
	.d-10:before, .t-10:before, .m-10:before,
	.d-5:before, .t-5:before, .m-5:before,
	.d-100:after, .t-100:after, .m-100:after,
	.d-95:after, .t-95:after, .m-95:after,
	.d-90:after, .t-90:after, .m-90:after,
	.d-85:after, .t-85:after, .m-85:after,
	.d-80:after, .t-80:after, .m-80:after,
	.d-75:after, .t-75:after, .m-75:after,
	.d-70:after, .t-70:after, .m-70:after,
	.d-67:after, .t-67:after, .m-67:after,
	.d-65:after, .t-65:after, .m-65:after,
	.d-60:after, .t-60:after, .m-60:after,
	.d-55:after, .t-55:after, .m-55:after,
	.d-50:after, .t-50:after, .m-50:after,
	.d-45:after, .t-45:after, .m-45:after,
	.d-40:after, .t-40:after, .m-40:after,
	.d-35:after, .t-35:after, .m-35:after,
	.d-33:after, .t-33:after, .m-33:after,
	.d-30:after, .t-30:after, .m-30:after,
	.d-25:after, .t-25:after, .m-25:after,
	.d-20:after, .t-20:after, .m-20:after,
	.d-15:after, .t-15:after, .m-15:after,
	.d-10:after, .t-10:after, .m-10:after,
	.d-5:after, .t-5:after, .m-5:after
{ 
	content: " "; 
	display: table; 
}

	/* floated layout clearfix */

	.wrapper:after, .wide:after, form:after,
	.d-100:after, .t-100:after, .m-100:after,
	.d-95:after, .t-95:after, .m-95:after,
	.d-90:after, .t-90:after, .m-90:after,
	.d-85:after, .t-85:after, .m-85:after,
	.d-80:after, .t-80:after, .m-80:after,
	.d-75:after, .t-75:after, .m-75:after,
	.d-70:after, .t-70:after, .m-70:after,
	.d-67:after, .t-67:after, .m-67:after,
	.d-65:after, .t-65:after, .m-65:after,
	.d-60:after, .t-60:after, .m-60:after,
	.d-55:after, .t-55:after, .m-55:after,
	.d-50:after, .t-50:after, .m-50:after,
	.d-45:after, .t-45:after, .m-45:after,
	.d-40:after, .t-40:after, .m-40:after,
	.d-35:after, .t-35:after, .m-35:after,
	.d-33:after, .t-33:after, .m-33:after,
	.d-30:after, .t-30:after, .m-30:after,
	.d-25:after, .t-25:after, .m-25:after,
	.d-20:after, .t-20:after, .m-20:after,
	.d-15:after, .t-15:after, .m-15:after,
	.d-10:after, .t-10:after, .m-10:after,
	.d-5:after, .t-5:after, .m-5:after
{ 
	clear: both; 
}


	/* Desktop Layout */
	
	.d-100, .t-100, .m-100,
	.d-95, .t-95, .m-95,
	.d-90, .t-90, .m-90,
	.d-85, .t-85, .m-85,
	.d-80, .t-80, .m-80,
	.d-75, .t-75, .m-75,
	.d-70, .t-70, .m-70,
	.d-67, .t-67, .m-67,
	.d-65, .t-65, .m-65,
	.d-60, .t-60, .m-60,
	.d-55, .t-55, .m-55,
	.d-50, .t-50, .m-50,
	.d-45, .t-45, .m-45,
	.d-40, .t-40, .m-40,
	.d-35, .t-35, .m-35,
	.d-33, .t-33, .m-33,
	.d-30, .t-30, .m-30,
	.d-25, .t-25, .m-25,
	.d-20, .t-20, .m-20,
	.d-15, .t-15, .m-15,
	.d-10, .t-10, .m-10,
	.d-5, .t-5, .m-5
{
	float: left;
	position: relative;
	padding: 15px;
}

	.d-100 
{
	width: 100%;
}
	.d-95 
{
	width: 95%;
}
	.d-90 
{
	width: 90%;
}
	.d-85 
{
	width: 85%;
}
	.d-80 
{
	width: 80%;
}
	.d-75 
{
	width: 75%;
}
	.d-70 
{
	width: 70%;
}
	.d-67 
{
	width: 66.667%;
}
	.d-65 
{
	width: 65%;
}
	.d-60 
{
	width: 60%;
}
	.d-55 
{
	width: 55%;
}
	.d-50 
{
	width: 50%;
}
	.d-45 
{
	width: 45%;
}
	.d-40 
{
	width: 40%;
}
	.d-35 
{
	width: 35%;
}
	.d-33 
{
	width: 33.333%;
}
	.d-30 
{
	width: 30%;
}
	.d-25
{
	width: 25%;
}
	.d-20 
{
	width: 20%;
}
	.d-15 
{
	width: 15%;
}
	.d-10 
{
	width: 10%;
}
	.d-5 
{
	width: 5%;
}


	/* Desktop Padding 0-100px */
	
	.pad-d-0
{
	padding: 0px;
}	
	.pad-d-5
{
	padding: 5px;
}
	.pad-d-10
{
	padding: 10px;
}
	.pad-d-15
{
	padding: 15px;
}
	.pad-d-20
{
	padding: 20px;
}
	.pad-d-25
{
	padding: 25px;
}
	.pad-d-30
{
	padding: 30px;
}
	.pad-d-35
{
	padding: 35px;
}
	.pad-d-40
{
	padding: 40px;
}
	.pad-d-45
{
	padding: 45px;
}
	.pad-d-50
{
	padding: 50px;
}
	.pad-d-55
{
	padding: 55px;
}
	.pad-d-60
{
	padding: 60px;
}
	.pad-d-65
{
	padding: 65px;
}
	.pad-d-70
{
	padding: 70px;
}
	.pad-d-75
{
	padding: 75px;
}
	.pad-d-80
{
	padding: 80px;
}
	.pad-d-85
{
	padding: 85px;
}
	.pad-d-90
{
	padding: 90px;
}
	.pad-d-95
{
	padding: 95px;
}
	.pad-d-100
{
	padding: 100px;
}

	/* Desktop Padding 100-500px */

	.pad-d-125
{
	padding: 125px;
}
	.pad-d-150
{
	padding: 150px;
}
	.pad-d-175
{
	padding: 175px;
}
	.pad-d-200
{
	padding: 200px;
}
	.pad-d-225
{
	padding: 225px;
}
	.pad-d-250
{
	padding: 250px;
}
	.pad-d-275
{
	padding: 275px;
}
	.pad-d-300
{
	padding: 300px;
}
	.pad-d-325
{
	padding: 325px;
}
	.pad-d-350
{
	padding: 350px;
}
	.pad-d-375
{
	padding: 375px;
}
	.pad-d-400
{
	padding: 400px;
}
	.pad-d-425
{
	padding: 425px;
}
	.pad-d-450
{
	padding: 450px;
}
	.pad-d-475
{
	padding: 475px;
}
	.pad-d-500
{
	padding: 500px;
}

	/* Desktop Padding Left 0-100px */
	
	.pad-d-left-0
{
	padding-left: 0px;
}	
	.pad-d-left-5
{
	padding-left: 5px;
}
	.pad-d-left-10
{
	padding-left: 10px;
}
	.pad-d-left-15
{
	padding-left: 15px;
}
	.pad-d-left-20
{
	padding-left: 20px;
}
	.pad-d-left-25
{
	padding-left: 25px;
}
	.pad-d-left-30
{
	padding-left: 30px;
}
	.pad-d-left-35
{
	padding-left: 35px;
}
	.pad-d-left-40
{
	padding-left: 40px;
}
	.pad-d-left-45
{
	padding-left: 45px;
}
	.pad-d-left-50
{
	padding-left: 50px;
}
	.pad-d-left-55
{
	padding-left: 55px;
}
	.pad-d-left-60
{
	padding-left: 60px;
}
	.pad-d-left-65
{
	padding-left: 65px;
}
	.pad-d-left-70
{
	padding-left: 70px;
}
	.pad-d-left-75
{
	padding-left: 75px;
}
	.pad-d-left-80
{
	padding-left: 80px;
}
	.pad-d-left-85
{
	padding-left: 85px;
}
	.pad-d-left-90
{
	padding-left: 90px;
}
	.pad-d-left-95
{
	padding-left: 95px;
}
	.pad-d-left-100
{
	padding-left: 100px;
}

	/* Desktop Padding Left 100-500px */

	.pad-d-left-125
{
	padding-left: 125px;
}
	.pad-d-left-150
{
	padding-left: 150px;
}
	.pad-d-left-175
{
	padding-left: 175px;
}
	.pad-d-left-200
{
	padding-left: 200px;
}
	.pad-d-left-225
{
	padding-left: 225px;
}
	.pad-d-left-250
{
	padding-left: 250px;
}
	.pad-d-left-275
{
	padding-left: 275px;
}
	.pad-d-left-300
{
	padding-left: 300px;
}
	.pad-d-left-325
{
	padding-left: 325px;
}
	.pad-d-left-350
{
	padding-left: 350px;
}
	.pad-d-left-375
{
	padding-left: 375px;
}
	.pad-d-left-400
{
	padding-left: 400px;
}
	.pad-d-left-425
{
	padding-left: 425px;
}
	.pad-d-left-450
{
	padding-left: 450px;
}
	.pad-d-left-475
{
	padding-left: 475px;
}
	.pad-d-left-500
{
	padding-left: 500px;
}

	/* Desktop Padding Top 0-100px */
	
	.pad-d-top-0
{
	padding-top: 0px;
}	
	.pad-d-top-5
{
	padding-top: 5px;
}
	.pad-d-top-10
{
	padding-top: 10px;
}
	.pad-d-top-15
{
	padding-top: 15px;
}
	.pad-d-top-20
{
	padding-top: 20px;
}
	.pad-d-top-25
{
	padding-top: 25px;
}
	.pad-d-top-30
{
	padding-top: 30px;
}
	.pad-d-top-35
{
	padding-top: 35px;
}
	.pad-d-top-40
{
	padding-top: 40px;
}
	.pad-d-top-45
{
	padding-top: 45px;
}
	.pad-d-top-50
{
	padding-top: 50px;
}
	.pad-d-top-55
{
	padding-top: 55px;
}
	.pad-d-top-60
{
	padding-top: 60px;
}
	.pad-d-top-65
{
	padding-top: 65px;
}
	.pad-d-top-70
{
	padding-top: 70px;
}
	.pad-d-top-75
{
	padding-top: 75px;
}
	.pad-d-top-80
{
	padding-top: 80px;
}
	.pad-d-top-85
{
	padding-top: 85px;
}
	.pad-d-top-90
{
	padding-top: 90px;
}
	.pad-d-top-95
{
	padding-top: 95px;
}
	.pad-d-top-100
{
	padding-top: 100px;
}

	/* Desktop Padding Top 100-500px */

	.pad-d-top-125
{
	padding-top: 125px;
}
	.pad-d-top-150
{
	padding-top: 150px;
}
	.pad-d-top-175
{
	padding-top: 175px;
}
	.pad-d-top-200
{
	padding-top: 200px;
}
	.pad-d-top-225
{
	padding-top: 225px;
}
	.pad-d-top-250
{
	padding-top: 250px;
}
	.pad-d-top-275
{
	padding-top: 275px;
}
	.pad-d-top-300
{
	padding-top: 300px;
}
	.pad-d-top-325
{
	padding-top: 325px;
}
	.pad-d-top-350
{
	padding-top: 350px;
}
	.pad-d-top-375
{
	padding-top: 375px;
}
	.pad-d-top-400
{
	padding-top: 400px;
}
	.pad-d-top-425
{
	padding-top: 425px;
}
	.pad-d-top-450
{
	padding-top: 450px;
}
	.pad-d-top-475
{
	padding-top: 475px;
}
	.pad-d-top-500
{
	padding-top: 500px;
}

	/* Desktop Padding Right 0-100px */
	
	.pad-d-right-0
{
	padding-right: 0px;
}	
	.pad-d-right-5
{
	padding-right: 5px;
}
	.pad-d-right-10
{
	padding-right: 10px;
}
	.pad-d-right-15
{
	padding-right: 15px;
}
	.pad-d-right-20
{
	padding-right: 20px;
}
	.pad-d-right-25
{
	padding-right: 25px;
}
	.pad-d-right-30
{
	padding-right: 30px;
}
	.pad-d-right-35
{
	padding-right: 35px;
}
	.pad-d-right-40
{
	padding-right: 40px;
}
	.pad-d-right-45
{
	padding-right: 45px;
}
	.pad-d-right-50
{
	padding-right: 50px;
}
	.pad-d-right-55
{
	padding-right: 55px;
}
	.pad-d-right-60
{
	padding-right: 60px;
}
	.pad-d-right-65
{
	padding-right: 65px;
}
	.pad-d-right-70
{
	padding-right: 70px;
}
	.pad-d-right-75
{
	padding-right: 75px;
}
	.pad-d-right-80
{
	padding-right: 80px;
}
	.pad-d-right-85
{
	padding-right: 85px;
}
	.pad-d-right-90
{
	padding-right: 90px;
}
	.pad-d-right-95
{
	padding-right: 95px;
}
	.pad-d-right-100
{
	padding-right: 100px;
}

	/* Desktop Padding Right 100-500px */

	.pad-d-right-125
{
	padding-right: 125px;
}
	.pad-d-right-150
{
	padding-right: 150px;
}
	.pad-d-right-175
{
	padding-right: 175px;
}
	.pad-d-right-200
{
	padding-right: 200px;
}
	.pad-d-right-225
{
	padding-right: 225px;
}
	.pad-d-right-250
{
	padding-right: 250px;
}
	.pad-d-right-275
{
	padding-right: 275px;
}
	.pad-d-right-300
{
	padding-right: 300px;
}
	.pad-d-right-325
{
	padding-right: 325px;
}
	.pad-d-right-350
{
	padding-right: 350px;
}
	.pad-d-right-375
{
	padding-right: 375px;
}
	.pad-d-right-400
{
	padding-right: 400px;
}
	.pad-d-right-425
{
	padding-right: 425px;
}
	.pad-d-right-450
{
	padding-right: 450px;
}
	.pad-d-right-475
{
	padding-right: 475px;
}
	.pad-d-right-500
{
	padding-right: 500px;
}

	/* Desktop Padding Bottom 0-100px */
	
	.pad-d-bottom-0
{
	padding-bottom: 0px;
}	
	.pad-d-bottom-5
{
	padding-bottom: 5px;
}
	.pad-d-bottom-10
{
	padding-bottom: 10px;
}
	.pad-d-bottom-15
{
	padding-bottom: 15px;
}
	.pad-d-bottom-20
{
	padding-bottom: 20px;
}
	.pad-d-bottom-25
{
	padding-bottom: 25px;
}
	.pad-d-bottom-30
{
	padding-bottom: 30px;
}
	.pad-d-bottom-35
{
	padding-bottom: 35px;
}
	.pad-d-bottom-40
{
	padding-bottom: 40px;
}
	.pad-d-bottom-45
{
	padding-bottom: 45px;
}
	.pad-d-bottom-50
{
	padding-bottom: 50px;
}
	.pad-d-bottom-55
{
	padding-bottom: 55px;
}
	.pad-d-bottom-60
{
	padding-bottom: 60px;
}
	.pad-d-bottom-65
{
	padding-bottom: 65px;
}
	.pad-d-bottom-70
{
	padding-bottom: 70px;
}
	.pad-d-bottom-75
{
	padding-bottom: 75px;
}
	.pad-d-bottom-80
{
	padding-bottom: 80px;
}
	.pad-d-bottom-85
{
	padding-bottom: 85px;
}
	.pad-d-bottom-90
{
	padding-bottom: 90px;
}
	.pad-d-bottom-95
{
	padding-bottom: 95px;
}
	.pad-d-bottom-100
{
	padding-bottom: 100px;
}

	/* Desktop Padding bottom 100-500px */

	.pad-d-bottom-125
{
	padding-bottom: 125px;
}
	.pad-d-bottom-150
{
	padding-bottom: 150px;
}
	.pad-d-bottom-175
{
	padding-bottom: 175px;
}
	.pad-d-bottom-200
{
	padding-bottom: 200px;
}
	.pad-d-bottom-225
{
	padding-bottom: 225px;
}
	.pad-d-bottom-250
{
	padding-bottom: 250px;
}
	.pad-d-bottom-275
{
	padding-bottom: 275px;
}
	.pad-d-bottom-300
{
	padding-bottom: 300px;
}
	.pad-d-bottom-325
{
	padding-bottom: 325px;
}
	.pad-d-bottom-350
{
	padding-bottom: 350px;
}
	.pad-d-bottom-375
{
	padding-bottom: 375px;
}
	.pad-d-bottom-400
{
	padding-bottom: 400px;
}
	.pad-d-bottom-425
{
	padding-bottom: 425px;
}
	.pad-d-bottom-450
{
	padding-bottom: 450px;
}
	.pad-d-bottom-475
{
	padding-bottom: 475px;
}
	.pad-d-bottom-500
{
	padding-bottom: 500px;
}


	/* Desktop Layout alignment */
	
	.d-clear, .clear 
{
	clear: both;
}
	.d-right, .right
{
	float: right;
}
	.d-left, .left
{
	float: left;
}


	/* Desktop text aligment */ 
	
	.d-txt-right
{
	text-align: right;
}

	.d-txt-left
{
	text-align: left;
}

	.d-txt-center
{
	text-align: center;
}


	/* Desktop Centering */
	
	.d-center, .center
{
	clear: both; 
	float: none; 
	margin: auto;
}


	/* Vertical Centering */

	.d-vcenter, .vcenter
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


	/* Fixed posistion with scrolling */

	.fixed
{
	position: fixed;
	z-index: 9999;
	top: 0;
	bottom: 0;
	overflow-y: auto;
	overflow-x: hidden;
}


	/* Lightbox */

	.lightbox 
{ 
	opacity: 0;
	pointer-events: none;
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

	.lightbox:target 
{ 
	opacity: 1;
	pointer-events: auto;	
	outline: none; 
	overflow-y: auto;
}
									  	
	.lightbox .wrapper 
{ 
	top: 50%;   
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	max-height: 100vh; 
}



	/* Desktop Hiding */
	
	.d-hide 
{
	display: none;
}


	/* Going into 100% width on desktop */
	
	@media screen and (max-width:1200px) 	
{
	
	/* Structure Wrappers */
	
	.wrapper 
{	
	width: 100%;
}


} 	/* @media close max width 1200 */


	/* Tablet Landscape Styles */

	@media screen and (max-width:1024px) 	
{
	
	/* Nothing here */
	
}


	/* Tablet Styles */

	@media screen and (max-width:980px) 	
{
	
	
	/* Structure Wrappers */

	.wrapper.old 
{
	width: 100%;
}


	/* Returning desktop only styles */

	.d-hide 
{
	display: inherit;
}
	.d-clear
{
	clear: none;
}
	.d-center
{
	clear: none; 
	float: left; 
	margin: 0;
}
	.d-vcenter
{
	top: 0%;
	transform: translateY(0%);
}


	/* Tablet Layout */

	.t-100 
{
	width: 100%;
}
	.t-95 
{
	width: 95%;
}
	.t-90 
{
	width: 90%;
}
	.t-85 
{
	width: 85%;
}
	.t-80 
{
	width: 80%;
}
	.t-75 
{
	width: 75%;
}
	.t-70 
{
	width: 70%;
}
	.t-67 
{
	width: 66.667%;
}
	.t-65 
{
	width: 65%;
}
	.t-60 
{
	width: 60%;
}
	.t-55 
{
	width: 55%;
}
	.t-50 
{
	width: 50%;
}
	.t-45 
{
	width: 45%;
}
	.t-40 
{
	width: 40%;
}
	.t-35 
{
	width: 35%;
}
	.t-33 
{
	width: 33.333%;
}
	.t-30 
{
	width: 30%;
}
	.t-25
{
	width: 25%;
}
	.t-20 
{
	width: 20%;
}
	.t-15 
{
	width: 15%;
}
	.t-10 
{
	width: 10%;
}
	.t-5 
{
	width: 5%;
}


	/* Desktop Padding 0-100px */
	
	.pad-t-0
{
	padding: 0px;
}	
	.pad-t-5
{
	padding: 5px;
}
	.pad-t-10
{
	padding: 10px;
}
	.pad-t-15
{
	padding: 15px;
}
	.pad-t-20
{
	padding: 20px;
}
	.pad-t-25
{
	padding: 25px;
}
	.pad-t-30
{
	padding: 30px;
}
	.pad-t-35
{
	padding: 35px;
}
	.pad-t-40
{
	padding: 40px;
}
	.pad-t-45
{
	padding: 45px;
}
	.pad-t-50
{
	padding: 50px;
}
	.pad-t-55
{
	padding: 55px;
}
	.pad-t-60
{
	padding: 60px;
}
	.pad-t-65
{
	padding: 65px;
}
	.pad-t-70
{
	padding: 70px;
}
	.pad-t-75
{
	padding: 75px;
}
	.pad-t-80
{
	padding: 80px;
}
	.pad-t-85
{
	padding: 85px;
}
	.pad-t-90
{
	padding: 90px;
}
	.pad-t-95
{
	padding: 95px;
}
	.pad-t-100
{
	padding: 100px;
}

	/* Desktop Padding 100-500px */

	.pad-t-125
{
	padding: 125px;
}
	.pad-t-150
{
	padding: 150px;
}
	.pad-t-175
{
	padding: 175px;
}
	.pad-t-200
{
	padding: 200px;
}
	.pad-t-225
{
	padding: 225px;
}
	.pad-t-250
{
	padding: 250px;
}
	.pad-t-275
{
	padding: 275px;
}
	.pad-t-300
{
	padding: 300px;
}
	.pad-t-325
{
	padding: 325px;
}
	.pad-t-350
{
	padding: 350px;
}
	.pad-t-375
{
	padding: 375px;
}
	.pad-t-400
{
	padding: 400px;
}
	.pad-t-425
{
	padding: 425px;
}
	.pad-t-450
{
	padding: 450px;
}
	.pad-t-475
{
	padding: 475px;
}
	.pad-t-500
{
	padding: 500px;
}

	/* Desktop Padding Left 0-100px */
	
	.pad-t-left-0
{
	padding-left: 0px;
}	
	.pad-t-left-5
{
	padding-left: 5px;
}
	.pad-t-left-10
{
	padding-left: 10px;
}
	.pad-t-left-15
{
	padding-left: 15px;
}
	.pad-t-left-20
{
	padding-left: 20px;
}
	.pad-t-left-25
{
	padding-left: 25px;
}
	.pad-t-left-30
{
	padding-left: 30px;
}
	.pad-t-left-35
{
	padding-left: 35px;
}
	.pad-t-left-40
{
	padding-left: 40px;
}
	.pad-t-left-45
{
	padding-left: 45px;
}
	.pad-t-left-50
{
	padding-left: 50px;
}
	.pad-t-left-55
{
	padding-left: 55px;
}
	.pad-t-left-60
{
	padding-left: 60px;
}
	.pad-t-left-65
{
	padding-left: 65px;
}
	.pad-t-left-70
{
	padding-left: 70px;
}
	.pad-t-left-75
{
	padding-left: 75px;
}
	.pad-t-left-80
{
	padding-left: 80px;
}
	.pad-t-left-85
{
	padding-left: 85px;
}
	.pad-t-left-90
{
	padding-left: 90px;
}
	.pad-t-left-95
{
	padding-left: 95px;
}
	.pad-t-left-100
{
	padding-left: 100px;
}

	/* Desktop Padding Left 100-500px */

	.pad-t-left-125
{
	padding-left: 125px;
}
	.pad-t-left-150
{
	padding-left: 150px;
}
	.pad-t-left-175
{
	padding-left: 175px;
}
	.pad-t-left-200
{
	padding-left: 200px;
}
	.pad-t-left-225
{
	padding-left: 225px;
}
	.pad-t-left-250
{
	padding-left: 250px;
}
	.pad-t-left-275
{
	padding-left: 275px;
}
	.pad-t-left-300
{
	padding-left: 300px;
}
	.pad-t-left-325
{
	padding-left: 325px;
}
	.pad-t-left-350
{
	padding-left: 350px;
}
	.pad-t-left-375
{
	padding-left: 375px;
}
	.pad-t-left-400
{
	padding-left: 400px;
}
	.pad-t-left-425
{
	padding-left: 425px;
}
	.pad-t-left-450
{
	padding-left: 450px;
}
	.pad-t-left-475
{
	padding-left: 475px;
}
	.pad-t-left-500
{
	padding-left: 500px;
}

	/* Desktop Padding Top 0-100px */
	
	.pad-t-top-0
{
	padding-top: 0px;
}	
	.pad-t-top-5
{
	padding-top: 5px;
}
	.pad-t-top-10
{
	padding-top: 10px;
}
	.pad-t-top-15
{
	padding-top: 15px;
}
	.pad-t-top-20
{
	padding-top: 20px;
}
	.pad-t-top-25
{
	padding-top: 25px;
}
	.pad-t-top-30
{
	padding-top: 30px;
}
	.pad-t-top-35
{
	padding-top: 35px;
}
	.pad-t-top-40
{
	padding-top: 40px;
}
	.pad-t-top-45
{
	padding-top: 45px;
}
	.pad-t-top-50
{
	padding-top: 50px;
}
	.pad-t-top-55
{
	padding-top: 55px;
}
	.pad-t-top-60
{
	padding-top: 60px;
}
	.pad-t-top-65
{
	padding-top: 65px;
}
	.pad-t-top-70
{
	padding-top: 70px;
}
	.pad-t-top-75
{
	padding-top: 75px;
}
	.pad-t-top-80
{
	padding-top: 80px;
}
	.pad-t-top-85
{
	padding-top: 85px;
}
	.pad-t-top-90
{
	padding-top: 90px;
}
	.pad-t-top-95
{
	padding-top: 95px;
}
	.pad-t-top-100
{
	padding-top: 100px;
}

	/* Desktop Padding Top 100-500px */

	.pad-t-top-125
{
	padding-top: 125px;
}
	.pad-t-top-150
{
	padding-top: 150px;
}
	.pad-t-top-175
{
	padding-top: 175px;
}
	.pad-t-top-200
{
	padding-top: 200px;
}
	.pad-t-top-225
{
	padding-top: 225px;
}
	.pad-t-top-250
{
	padding-top: 250px;
}
	.pad-t-top-275
{
	padding-top: 275px;
}
	.pad-t-top-300
{
	padding-top: 300px;
}
	.pad-t-top-325
{
	padding-top: 325px;
}
	.pad-t-top-350
{
	padding-top: 350px;
}
	.pad-t-top-375
{
	padding-top: 375px;
}
	.pad-t-top-400
{
	padding-top: 400px;
}
	.pad-t-top-425
{
	padding-top: 425px;
}
	.pad-t-top-450
{
	padding-top: 450px;
}
	.pad-t-top-475
{
	padding-top: 475px;
}
	.pad-t-top-500
{
	padding-top: 500px;
}

	/* Desktop Padding Right 0-100px */
	
	.pad-t-right-0
{
	padding-right: 0px;
}	
	.pad-t-right-5
{
	padding-right: 5px;
}
	.pad-t-right-10
{
	padding-right: 10px;
}
	.pad-t-right-15
{
	padding-right: 15px;
}
	.pad-t-right-20
{
	padding-right: 20px;
}
	.pad-t-right-25
{
	padding-right: 25px;
}
	.pad-t-right-30
{
	padding-right: 30px;
}
	.pad-t-right-35
{
	padding-right: 35px;
}
	.pad-t-right-40
{
	padding-right: 40px;
}
	.pad-t-right-45
{
	padding-right: 45px;
}
	.pad-t-right-50
{
	padding-right: 50px;
}
	.pad-t-right-55
{
	padding-right: 55px;
}
	.pad-t-right-60
{
	padding-right: 60px;
}
	.pad-t-right-65
{
	padding-right: 65px;
}
	.pad-t-right-70
{
	padding-right: 70px;
}
	.pad-t-right-75
{
	padding-right: 75px;
}
	.pad-t-right-80
{
	padding-right: 80px;
}
	.pad-t-right-85
{
	padding-right: 85px;
}
	.pad-t-right-90
{
	padding-right: 90px;
}
	.pad-t-right-95
{
	padding-right: 95px;
}
	.pad-t-right-100
{
	padding-right: 100px;
}

	/* Desktop Padding Right 100-500px */

	.pad-t-right-125
{
	padding-right: 125px;
}
	.pad-t-right-150
{
	padding-right: 150px;
}
	.pad-t-right-175
{
	padding-right: 175px;
}
	.pad-t-right-200
{
	padding-right: 200px;
}
	.pad-t-right-225
{
	padding-right: 225px;
}
	.pad-t-right-250
{
	padding-right: 250px;
}
	.pad-t-right-275
{
	padding-right: 275px;
}
	.pad-t-right-300
{
	padding-right: 300px;
}
	.pad-t-right-325
{
	padding-right: 325px;
}
	.pad-t-right-350
{
	padding-right: 350px;
}
	.pad-t-right-375
{
	padding-right: 375px;
}
	.pad-t-right-400
{
	padding-right: 400px;
}
	.pad-t-right-425
{
	padding-right: 425px;
}
	.pad-t-right-450
{
	padding-right: 450px;
}
	.pad-t-right-475
{
	padding-right: 475px;
}
	.pad-t-right-500
{
	padding-right: 500px;
}

	/* Desktop Padding Bottom 0-100px */
	
	.pad-t-bottom-0
{
	padding-bottom: 0px;
}	
	.pad-t-bottom-5
{
	padding-bottom: 5px;
}
	.pad-t-bottom-10
{
	padding-bottom: 10px;
}
	.pad-t-bottom-15
{
	padding-bottom: 15px;
}
	.pad-t-bottom-20
{
	padding-bottom: 20px;
}
	.pad-t-bottom-25
{
	padding-bottom: 25px;
}
	.pad-t-bottom-30
{
	padding-bottom: 30px;
}
	.pad-t-bottom-35
{
	padding-bottom: 35px;
}
	.pad-t-bottom-40
{
	padding-bottom: 40px;
}
	.pad-t-bottom-45
{
	padding-bottom: 45px;
}
	.pad-t-bottom-50
{
	padding-bottom: 50px;
}
	.pad-t-bottom-55
{
	padding-bottom: 55px;
}
	.pad-t-bottom-60
{
	padding-bottom: 60px;
}
	.pad-t-bottom-65
{
	padding-bottom: 65px;
}
	.pad-t-bottom-70
{
	padding-bottom: 70px;
}
	.pad-t-bottom-75
{
	padding-bottom: 75px;
}
	.pad-t-bottom-80
{
	padding-bottom: 80px;
}
	.pad-t-bottom-85
{
	padding-bottom: 85px;
}
	.pad-t-bottom-90
{
	padding-bottom: 90px;
}
	.pad-t-bottom-95
{
	padding-bottom: 95px;
}
	.pad-t-bottom-100
{
	padding-bottom: 100px;
}

	/* Desktop Padding bottom 100-500px */

	.pad-t-bottom-125
{
	padding-bottom: 125px;
}
	.pad-t-bottom-150
{
	padding-bottom: 150px;
}
	.pad-t-bottom-175
{
	padding-bottom: 175px;
}
	.pad-t-bottom-200
{
	padding-bottom: 200px;
}
	.pad-t-bottom-225
{
	padding-bottom: 225px;
}
	.pad-t-bottom-250
{
	padding-bottom: 250px;
}
	.pad-t-bottom-275
{
	padding-bottom: 275px;
}
	.pad-t-bottom-300
{
	padding-bottom: 300px;
}
	.pad-t-bottom-325
{
	padding-bottom: 325px;
}
	.pad-t-bottom-350
{
	padding-bottom: 350px;
}
	.pad-t-bottom-375
{
	padding-bottom: 375px;
}
	.pad-t-bottom-400
{
	padding-bottom: 400px;
}
	.pad-t-bottom-425
{
	padding-bottom: 425px;
}
	.pad-t-bottom-450
{
	padding-bottom: 450px;
}
	.pad-t-bottom-475
{
	padding-bottom: 475px;
}
	.pad-t-bottom-500
{
	padding-bottom: 500px;
}



	/* Tablet Layout alignment */
	
	.t-clear 
{
	clear: both;
}
	.t-right
{
	float: right;
}
	.t-left
{
	float: left;
}


	/* Tablet text aligment */ 
	
	.t-txt-right
{
	text-align: right;
}

	.t-txt-left
{
	text-align: left;
}

	.t-txt-center
{
	text-align: center;
}


	/* Tablet Centering */
	
	.t-center
{
	clear: both; 
	float: none; 
	margin: auto;
}
	.t-vcenter
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

	/* Tablet Hiding */
	
	.t-hide 
{
	display: none;
}


} 	/* @media close max width 980 */


	/* Mobile Styles */

	@media screen and (max-width:767px) 	
{
	
	
	/* Returning Tablet only styles */

	.t-hide 
{
	display: inherit;
}
	.t-clear
{
	clear: none;
}
	.t-center
{
	clear: none; 
	float: left; 
	margin: 0;
}
	.t-vcenter
{
	top: 0%;
	transform: translateY(0%);
}	


	/* Mobile Layout */
	

	.m-100 
{
	width: 100%;
}
	.m-95 
{
	width: 95%;
}
	.m-90 
{
	width: 90%;
}
	.m-85 
{
	width: 85%;
}
	.m-80 
{
	width: 80%;
}
	.m-75 
{
	width: 75%;
}
	.m-70 
{
	width: 70%;
}
	.m-67 
{
	width: 66.667%;
}
	.m-65 
{
	width: 65%;
}
	.m-60 
{
	width: 60%;
}
	.m-55 
{
	width: 55%;
}
	.m-50 
{
	width: 50%;
}
	.m-45 
{
	width: 45%;
}
	.m-40 
{
	width: 40%;
}
	.m-35 
{
	width: 35%;
}
	.m-33 
{
	width: 33.333%;
}
	.m-30 
{
	width: 30%;
}
	.m-25
{
	width: 25%;
}
	.m-20 
{
	width: 20%;
}
	.m-15 
{
	width: 15%;
}
	.m-10 
{
	width: 10%;
}
	.m-5 
{
	width: 5%;
}


	/* Desktop Padding 0-100px */
	
	.pad-m-0
{
	padding: 0px;
}	
	.pad-m-5
{
	padding: 5px;
}
	.pad-m-10
{
	padding: 10px;
}
	.pad-m-15
{
	padding: 15px;
}
	.pad-m-20
{
	padding: 20px;
}
	.pad-m-25
{
	padding: 25px;
}
	.pad-m-30
{
	padding: 30px;
}
	.pad-m-35
{
	padding: 35px;
}
	.pad-m-40
{
	padding: 40px;
}
	.pad-m-45
{
	padding: 45px;
}
	.pad-m-50
{
	padding: 50px;
}
	.pad-m-55
{
	padding: 55px;
}
	.pad-m-60
{
	padding: 60px;
}
	.pad-m-65
{
	padding: 65px;
}
	.pad-m-70
{
	padding: 70px;
}
	.pad-m-75
{
	padding: 75px;
}
	.pad-m-80
{
	padding: 80px;
}
	.pad-m-85
{
	padding: 85px;
}
	.pad-m-90
{
	padding: 90px;
}
	.pad-m-95
{
	padding: 95px;
}
	.pad-m-100
{
	padding: 100px;
}

	/* Desktop Padding 100-500px */

	.pad-m-125
{
	padding: 125px;
}
	.pad-m-150
{
	padding: 150px;
}
	.pad-m-175
{
	padding: 175px;
}
	.pad-m-200
{
	padding: 200px;
}
	.pad-m-225
{
	padding: 225px;
}
	.pad-m-250
{
	padding: 250px;
}
	.pad-m-275
{
	padding: 275px;
}
	.pad-m-300
{
	padding: 300px;
}
	.pad-m-325
{
	padding: 325px;
}
	.pad-m-350
{
	padding: 350px;
}
	.pad-m-375
{
	padding: 375px;
}
	.pad-m-400
{
	padding: 400px;
}
	.pad-m-425
{
	padding: 425px;
}
	.pad-m-450
{
	padding: 450px;
}
	.pad-m-475
{
	padding: 475px;
}
	.pad-m-500
{
	padding: 500px;
}

	/* Desktop Padding Left 0-100px */
	
	.pad-m-left-0
{
	padding-left: 0px;
}	
	.pad-m-left-5
{
	padding-left: 5px;
}
	.pad-m-left-10
{
	padding-left: 10px;
}
	.pad-m-left-15
{
	padding-left: 15px;
}
	.pad-m-left-20
{
	padding-left: 20px;
}
	.pad-m-left-25
{
	padding-left: 25px;
}
	.pad-m-left-30
{
	padding-left: 30px;
}
	.pad-m-left-35
{
	padding-left: 35px;
}
	.pad-m-left-40
{
	padding-left: 40px;
}
	.pad-m-left-45
{
	padding-left: 45px;
}
	.pad-m-left-50
{
	padding-left: 50px;
}
	.pad-m-left-55
{
	padding-left: 55px;
}
	.pad-m-left-60
{
	padding-left: 60px;
}
	.pad-m-left-65
{
	padding-left: 65px;
}
	.pad-m-left-70
{
	padding-left: 70px;
}
	.pad-m-left-75
{
	padding-left: 75px;
}
	.pad-m-left-80
{
	padding-left: 80px;
}
	.pad-m-left-85
{
	padding-left: 85px;
}
	.pad-m-left-90
{
	padding-left: 90px;
}
	.pad-m-left-95
{
	padding-left: 95px;
}
	.pad-m-left-100
{
	padding-left: 100px;
}

	/* Desktop Padding Left 100-500px */

	.pad-m-left-125
{
	padding-left: 125px;
}
	.pad-m-left-150
{
	padding-left: 150px;
}
	.pad-m-left-175
{
	padding-left: 175px;
}
	.pad-m-left-200
{
	padding-left: 200px;
}
	.pad-m-left-225
{
	padding-left: 225px;
}
	.pad-m-left-250
{
	padding-left: 250px;
}
	.pad-m-left-275
{
	padding-left: 275px;
}
	.pad-m-left-300
{
	padding-left: 300px;
}
	.pad-m-left-325
{
	padding-left: 325px;
}
	.pad-m-left-350
{
	padding-left: 350px;
}
	.pad-m-left-375
{
	padding-left: 375px;
}
	.pad-m-left-400
{
	padding-left: 400px;
}
	.pad-m-left-425
{
	padding-left: 425px;
}
	.pad-m-left-450
{
	padding-left: 450px;
}
	.pad-m-left-475
{
	padding-left: 475px;
}
	.pad-m-left-500
{
	padding-left: 500px;
}

	/* Desktop Padding Top 0-100px */
	
	.pad-m-top-0
{
	padding-top: 0px;
}	
	.pad-m-top-5
{
	padding-top: 5px;
}
	.pad-m-top-10
{
	padding-top: 10px;
}
	.pad-m-top-15
{
	padding-top: 15px;
}
	.pad-m-top-20
{
	padding-top: 20px;
}
	.pad-m-top-25
{
	padding-top: 25px;
}
	.pad-m-top-30
{
	padding-top: 30px;
}
	.pad-m-top-35
{
	padding-top: 35px;
}
	.pad-m-top-40
{
	padding-top: 40px;
}
	.pad-m-top-45
{
	padding-top: 45px;
}
	.pad-m-top-50
{
	padding-top: 50px;
}
	.pad-m-top-55
{
	padding-top: 55px;
}
	.pad-m-top-60
{
	padding-top: 60px;
}
	.pad-m-top-65
{
	padding-top: 65px;
}
	.pad-m-top-70
{
	padding-top: 70px;
}
	.pad-m-top-75
{
	padding-top: 75px;
}
	.pad-m-top-80
{
	padding-top: 80px;
}
	.pad-m-top-85
{
	padding-top: 85px;
}
	.pad-m-top-90
{
	padding-top: 90px;
}
	.pad-m-top-95
{
	padding-top: 95px;
}
	.pad-m-top-100
{
	padding-top: 100px;
}

	/* Desktop Padding Top 100-500px */

	.pad-m-top-125
{
	padding-top: 125px;
}
	.pad-m-top-150
{
	padding-top: 150px;
}
	.pad-m-top-175
{
	padding-top: 175px;
}
	.pad-m-top-200
{
	padding-top: 200px;
}
	.pad-m-top-225
{
	padding-top: 225px;
}
	.pad-m-top-250
{
	padding-top: 250px;
}
	.pad-m-top-275
{
	padding-top: 275px;
}
	.pad-m-top-300
{
	padding-top: 300px;
}
	.pad-m-top-325
{
	padding-top: 325px;
}
	.pad-m-top-350
{
	padding-top: 350px;
}
	.pad-m-top-375
{
	padding-top: 375px;
}
	.pad-m-top-400
{
	padding-top: 400px;
}
	.pad-m-top-425
{
	padding-top: 425px;
}
	.pad-m-top-450
{
	padding-top: 450px;
}
	.pad-m-top-475
{
	padding-top: 475px;
}
	.pad-m-top-500
{
	padding-top: 500px;
}

	/* Desktop Padding Right 0-100px */
	
	.pad-m-right-0
{
	padding-right: 0px;
}	
	.pad-m-right-5
{
	padding-right: 5px;
}
	.pad-m-right-10
{
	padding-right: 10px;
}
	.pad-m-right-15
{
	padding-right: 15px;
}
	.pad-m-right-20
{
	padding-right: 20px;
}
	.pad-m-right-25
{
	padding-right: 25px;
}
	.pad-m-right-30
{
	padding-right: 30px;
}
	.pad-m-right-35
{
	padding-right: 35px;
}
	.pad-m-right-40
{
	padding-right: 40px;
}
	.pad-m-right-45
{
	padding-right: 45px;
}
	.pad-m-right-50
{
	padding-right: 50px;
}
	.pad-m-right-55
{
	padding-right: 55px;
}
	.pad-m-right-60
{
	padding-right: 60px;
}
	.pad-m-right-65
{
	padding-right: 65px;
}
	.pad-m-right-70
{
	padding-right: 70px;
}
	.pad-m-right-75
{
	padding-right: 75px;
}
	.pad-m-right-80
{
	padding-right: 80px;
}
	.pad-m-right-85
{
	padding-right: 85px;
}
	.pad-m-right-90
{
	padding-right: 90px;
}
	.pad-m-right-95
{
	padding-right: 95px;
}
	.pad-m-right-100
{
	padding-right: 100px;
}

	/* Desktop Padding Right 100-500px */

	.pad-m-right-125
{
	padding-right: 125px;
}
	.pad-m-right-150
{
	padding-right: 150px;
}
	.pad-m-right-175
{
	padding-right: 175px;
}
	.pad-m-right-200
{
	padding-right: 200px;
}
	.pad-m-right-225
{
	padding-right: 225px;
}
	.pad-m-right-250
{
	padding-right: 250px;
}
	.pad-m-right-275
{
	padding-right: 275px;
}
	.pad-m-right-300
{
	padding-right: 300px;
}
	.pad-m-right-325
{
	padding-right: 325px;
}
	.pad-m-right-350
{
	padding-right: 350px;
}
	.pad-m-right-375
{
	padding-right: 375px;
}
	.pad-m-right-400
{
	padding-right: 400px;
}
	.pad-m-right-425
{
	padding-right: 425px;
}
	.pad-m-right-450
{
	padding-right: 450px;
}
	.pad-m-right-475
{
	padding-right: 475px;
}
	.pad-m-right-500
{
	padding-right: 500px;
}

	/* Desktop Padding Bottom 0-100px */
	
	.pad-m-bottom-0
{
	padding-bottom: 0px;
}	
	.pad-m-bottom-5
{
	padding-bottom: 5px;
}
	.pad-m-bottom-10
{
	padding-bottom: 10px;
}
	.pad-m-bottom-15
{
	padding-bottom: 15px;
}
	.pad-m-bottom-20
{
	padding-bottom: 20px;
}
	.pad-m-bottom-25
{
	padding-bottom: 25px;
}
	.pad-m-bottom-30
{
	padding-bottom: 30px;
}
	.pad-m-bottom-35
{
	padding-bottom: 35px;
}
	.pad-m-bottom-40
{
	padding-bottom: 40px;
}
	.pad-m-bottom-45
{
	padding-bottom: 45px;
}
	.pad-m-bottom-50
{
	padding-bottom: 50px;
}
	.pad-m-bottom-55
{
	padding-bottom: 55px;
}
	.pad-m-bottom-60
{
	padding-bottom: 60px;
}
	.pad-m-bottom-65
{
	padding-bottom: 65px;
}
	.pad-m-bottom-70
{
	padding-bottom: 70px;
}
	.pad-m-bottom-75
{
	padding-bottom: 75px;
}
	.pad-m-bottom-80
{
	padding-bottom: 80px;
}
	.pad-m-bottom-85
{
	padding-bottom: 85px;
}
	.pad-m-bottom-90
{
	padding-bottom: 90px;
}
	.pad-m-bottom-95
{
	padding-bottom: 95px;
}
	.pad-m-bottom-100
{
	padding-bottom: 100px;
}

	/* Desktop Padding bottom 100-500px */

	.pad-m-bottom-125
{
	padding-bottom: 125px;
}
	.pad-m-bottom-150
{
	padding-bottom: 150px;
}
	.pad-m-bottom-175
{
	padding-bottom: 175px;
}
	.pad-m-bottom-200
{
	padding-bottom: 200px;
}
	.pad-m-bottom-225
{
	padding-bottom: 225px;
}
	.pad-m-bottom-250
{
	padding-bottom: 250px;
}
	.pad-m-bottom-275
{
	padding-bottom: 275px;
}
	.pad-m-bottom-300
{
	padding-bottom: 300px;
}
	.pad-m-bottom-325
{
	padding-bottom: 325px;
}
	.pad-m-bottom-350
{
	padding-bottom: 350px;
}
	.pad-m-bottom-375
{
	padding-bottom: 375px;
}
	.pad-m-bottom-400
{
	padding-bottom: 400px;
}
	.pad-m-bottom-425
{
	padding-bottom: 425px;
}
	.pad-m-bottom-450
{
	padding-bottom: 450px;
}
	.pad-m-bottom-475
{
	padding-bottom: 475px;
}
	.pad-m-bottom-500
{
	padding-bottom: 500px;
}
	

	/* Mobile Layout alignment */
	
	.m-clear 
{
	clear: both;
}
	.m-right
{
	float: right;
}
	.m-left
{
	float: left;
}


	/* Desktop text aligment */ 
	
	.m-txt-right
{
	text-align: right;
}

	.m-txt-left
{
	text-align: left;
}

	.m-txt-center
{
	text-align: center;
}


	/* Mobile Centering */
	
	.m-center
{
	clear: both; 
	float: none; 
	margin: auto;
}
	.m-vcenter
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


	/* Mobile Hiding */
	
	.m-hide 
{
	display: none;
}

	
} 	/* @media close max width 767 */






